<div class="bg-main">
  <h1 class="text-center fw-bolder fst-italic text-uppercase animate__animated animate__fadeInLeft text-dark bg-light bg-opacity-50 py-4 display-5">
    {{ title }}
  </h1>
  <hr>
  <div class="container animate__animated animate__fadeInLeft">
    <div class="accordion py-3" id="accordionExample">
      <div class="accordion-item bg-dark bg-opacity-75">
        <h2 class="accordion-header bg-dark" id="headingOne">
          <button class="accordion-button text-uppercase" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
            Producción de eventos
          </button>
        </h2>
        <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
          <div class="accordion-body text-light text-center">
            <img src="assets/images/evento1.jpg" class="img-services"/>
            <p class="card-text text-services mt-3">
              Organizamos toda clase de eventos públicos y privados,
              desde fiestas para colegios, empresas y personas naturales;
              bautizos, matrimonios y las celebraciones que necesites de forma cómoda y segura.
              Además, contamos con una amplia lista de proveedores que nos permiten tener al mejor staff
              y el mejor servicio de banquetería a un precio justo.
            </p>
          </div>
        </div>
      </div>
      <div class="accordion-item bg-dark bg-opacity-75">
        <h2 class="accordion-header" id="headingTwo">
          <button class="accordion-button collapsed text-uppercase" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
            Producción musical
          </button>
        </h2>
        <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
          <div class="accordion-body text-light text-center">
            <img src="assets/images/produccionMusical.jpg" class="img-services"/>
            <p class="card-text text-services mt-3">
              Buscamos otorgar los equipos técnicos y espacios para las personas que quieran
              comprometerse a desarrollar sus habilidades artísticas en un ambiente de
              colaboración y respeto mutuo.
            </p>
          </div>
        </div>
      </div>
      <div class="accordion-item bg-dark bg-opacity-75">
        <h2 class="accordion-header" id="headingThree">
          <button class="accordion-button collapsed text-uppercase" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
            Gestoría cultural
          </button>
        </h2>
        <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
          <div class="accordion-body text-light text-center">
            <img src="assets/images/gestoriaCultural.jpg" class="img-services"/>
            <p class="card-text text-services mt-3">
              Somos un equipo comprometido con la apertura de espacios de exhibición y
              difusión para públicos que participen activamente en el quehacer cultural.
              Iniciamos este camino sabiendo que el aprendizaje es constante,
              y que lo más importante es el compromiso con las artes en sus distintos escenarios
              y disciplinas.
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
